.news-title {
  font-size: .95rem;
  font-weight: 400 !important;
  font-family: 'Newsreader' !important;
  font-optical-sizing: auto !important;
  margin: 0 0 5px 0 !important;
}

.news-date {
  font-size: .7rem;
  font-weight: 200 !important;
  margin-bottom: 0 !important;
}
.news-description {
  font-weight: 200 !important;
  margin-bottom: 0 !important;
  font-size: .85rem;
}

.news-description a {
  font-weight: 350 !important;
}

.news-description a:hover {
  font-weight: 450 !important;
}

.travel-date {
  font-weight: 200 !important;
  font-size: .7rem !important;
}

.travel-detail {
  font-family: 'Newsreader' !important;
  font-weight: 100 !important;
  font-size: .8rem !important;
  margin-right: .75rem !important;
  font-optical-sizing: auto !important;
}
.travel-location {
  font-size: .75rem !important;
}
